* {
		box-sizing: border-box;
	}
.obook {
    width: 770px;
    height: 320px;
    background: #FFF;
    margin: 0 auto;
    padding: 15px;
}
.bleft {
		float: left;
		width: 165px;
		height: 100%;
		padding-top:5px;
	}
.bleft img {
		width: auto;
		max-width: 100%;
		box-shadow: #a3a3a3 3px 3px 5px;
}
.obook .btitle {
    padding-left: 10px;
    font-size: 16px;
    font-weight: bold;
}
.obook .bdesc {
    padding: 10px 10px 15px 10px;
    font-size: 12px;
}
.obook .binfo {
    font-size: 14px;
    color: gray;
    padding: 0px 0px 0px 10px;
}
.b_buy {
		margin: 15px 0;
		text-align: center;
}
.btext {
    margin-left: 180px;
    margin-right: 20px;
    max-height: 100%;
}
.b_buy a {
    background: #2f91e1;
    background: linear-gradient(top, #2f91e1, #175aaa);
    background: -webkit-gradient(linear, left top, left bottom, from(#2f91e1), to(#175aaa));
    background: -moz-linear-gradient(top, #2f91e1, #175aaa);
    background: -o-linear-gradient(top, #2f91e1, #175aaa);
    border-radius: 15px;
    border: none;
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.b_buy a:hover {
    background: #2f91e1;
    background: linear-gradient(top, #175aaa, #2f91e1);
    background: -webkit-gradient(linear, left top, left bottom, from(#175aaa), to(#2f91e1));
    background: -moz-linear-gradient(top, #175aaa, #2f91e1);
    background: -o-linear-gradient(top, #175aaa, #2f91e1);
    color: #fff;
    text-decoration: none;
}

.i_obook {
	display:inline-block;
	padding:10px 0px;
}
.i_bleft {
	float: left; 
	height: 100%;
}
.i_btext{
	margin-left: 170px; 
	margin-right: 15px; 
	max-height: 100%;
}
.i_obook .i_btitle{
	padding-left: 10px; 
	font-size: 13px; 
	font-weight: bold;
}
.i_obook .i_binfo{
	font-size: 12px; 
	color: gray; 
	padding: 0px 0px 0px 10px;
}
.i_obook .i_bdesc{
	padding: 10px 10px 15px 10px; 
	font-size: 10px;
}